Subject: Ticket Assigned - shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 15:51:00 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hello           07:29 PM, 21st Feb                   Bot                   Hi again!           07:29 PM, 21st Feb                     User                    My shukran card has been temporarily blocked           07:29 PM, 21st Feb                     User                    I wanted to link to my account on the app but the otp was not being sent to my phone           07:29 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:30 PM, 21st Feb                   fatma                   Kindly share your registered email ID for further assistance.           07:30 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:32 PM, 21st Feb                     User                 
    Yes           07:32 PM, 21st Feb                     User                    [email-masked]           07:32 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check           07:33 PM, 21st Feb                     User                    Ok then           07:34 PM, 21st Feb                   fatma                   do you have any old order number?           07:34 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:35 PM, 21st Feb                     User                    No order           07:36 PM, 21st Feb                     User                    As of now           07:36 PM, 21st Feb                     User                    My shukran card was lost           07:37 PM, 21st Feb                     User                    Locked*           07:37 PM, 21st Feb                     User                    My card number is 1700 0001 1407 5910 
           07:39 PM, 21st Feb                   fatma                   do you have splash account?           07:39 PM, 21st Feb                   fatma                   i can't check with shukran card           07:40 PM, 21st Feb                   fatma                   because i don't have this access           07:40 PM, 21st Feb                   fatma                   could you please contact shukran team to help you our with this issue?           07:41 PM, 21st Feb                     User                    Ok           07:43 PM, 21st Feb                     User                    How do I contact the shukran team?           07:43 PM, 21st Feb                   fatma                   you can call them on the number : 8001246622           07:44 PM, 21st Feb                   fatma                   or you can send them an email on: [email-masked]           07:45 PM, 21st Feb                   fatma                   Is there anything else i can help you with?     
       07:45 PM, 21st Feb                     User                    No thank you           07:45 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135880